CloudLinux - CloudLinux Blog - mod_lsapi updated
RSS

mod_lsapi updated

mod_lsapi updated

The new updated mod_lsapi packages for CloudLinux 6 and 7 as well as for Apache 2.4 (CloudLinux 6) and EasyApache 4 (CloudLinux 6 and 7) are available for download from our production repository.

Changelog:

mod_lsapi 1.1-17

ea-apache24-mod_lsapi 1.1-17

httpd24-mod_lsapi 1.1-17

  • MODLS-442: fixed uninstall/update trouble with Plesk panel;
  • MODLS-443: hotfix: added setup-light command for cleaning all garbage in htaccess brought by previous versions.

cPanel (EasyApache 3) & RPM Based

To install:

$ yum install liblsapi liblsapi-devel mod_lsapi
$ service httpd restart

To update:

$ yum update liblsapi liblsapi-devel mod_lsapi
$ service httpd restart

DirectAdmin

$ yum update liblsapi liblsapi-devel
$ cd /usr/local/directadmin/custombuild
$ ./build update
$ ./build mod_lsapi
$ service httpd restart

To install, follow the instructions on the link.

EasyApache 4

To update:

$ yum update liblsapi liblsapi-devel ea-apache24-mod_lsapi  
$ service httpd restart

For GUI full integration for cPanel version lower than 66 use the following instructions (Updating mod_lsapi on cPanel servers with EasyApache 4 section)

To install:

yum install liblsapi liblsapi-devel

Follow the instructions on the link (Installing on cPanel servers with EasyApache 4 section).

http24 for CloudLinux 6

For installation/update run:

$ yum install liblsapi liblsapi-devel httpd24-mod_lsapi
Beta: Alt-PHP updated
The KernelCare "Extra" Patchset for CentOS 6 & 7 w...
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Thursday, 20 February 2020

Captcha Image